.version.contatti /* version checker */
{
	color: #0000F6;
	background-color: #330F77;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #001958));
	background: -webkit-linear-gradient(top,#FFFFFF ,#001958 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#001958 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF001958, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF0000FF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 957px;
	min-height: 1191px;
	background-image: none;
	border-width: 3px;
	border-style: solid;
	border-color: #ae9152;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 34px 5px 33px;
}

#u89-6
{
	z-index: 7;
	width: 914px;
	min-height: 128px;
	margin-left: 12px;
}

#menuu111
{
	z-index: 13;
	width: 693px;
	margin-left: 132px;
	margin-top: 2px;
}

#u112
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
}

#u115
{
	width: 147px;
	padding-bottom: 15px;
}

#u115:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u115:active
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u115.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u118-4
{
	width: 45px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 51px;
}

#u115:hover #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u115:active #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u115.MuseMenuActive #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u136
{
	width: 246px;
	min-height: 34px;
	margin-right: -10000px;
	left: 149px;
}

#u139
{
	width: 246px;
	padding-bottom: 15px;
}

#u139:hover
{
	width: 246px;
	min-height: 0px;
	margin: 0px;
}

#u139:active
{
	width: 246px;
	min-height: 0px;
	margin: 0px;
}

#u139.MuseMenuActive
{
	width: 246px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 145px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 50px;
}

#u139:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u139:active #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u139.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u473
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 397px;
}

#u476
{
	width: 135px;
	padding-bottom: 15px;
}

#u476:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u476:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u476.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u478-4
{
	width: 34px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 50px;
}

#u476:hover #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u476:active #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u476.MuseMenuActive #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u154
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 534px;
}

#u157
{
	width: 159px;
	padding-bottom: 15px;
}

#u157:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u157:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u157.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 58px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 50px;
}

#u157:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u157:active #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u157.MuseMenuActive #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#pwidgetu386
{
	width: 0.01px;
	margin-left: 164px;
	margin-top: 47px;
}

#widgetu386
{
	z-index: 42;
	width: 0.01px;
	height: 316px;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 144px;
}

#widgetu394
{
	z-index: 43;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu394.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u397-4
{
	z-index: 44;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #0000FF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u396-4
{
	z-index: 48;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu394.non-empty-st #u396-4
{
	background-color: #FFFFFF;
}

#widgetu394:hover #u396-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu394.focus-st #u396-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu394.non-empty-st #u396-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu394:hover #u396-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu394.focus-st #u396-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu414
{
	z-index: 52;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu414.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u418-4
{
	z-index: 53;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #0000FF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu414.fld-err-st #u418-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u416-4
{
	z-index: 57;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu414.non-empty-st #u416-4
{
	background-color: #FFFFFF;
}

#widgetu414:hover #u416-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu414.focus-st #u416-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu394.fld-err-st #u396-4,#widgetu414.fld-err-st #u416-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu414.non-empty-st #u416-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu414:hover #u416-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu414.focus-st #u416-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu394_input,#widgetu394_prompt,#widgetu414_input,#widgetu414_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u413-4
{
	z-index: 61;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu386.frm-sub-st #u413-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u392-4
{
	z-index: 65;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu386.frm-subm-err-st #u392-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u419-4
{
	z-index: 69;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu386.frm-sub-st #u413-4,#widgetu386.frm-subm-err-st #u392-4,#widgetu386.frm-subm-ok-st #u419-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu386.frm-subm-ok-st #u419-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u393-17
{
	z-index: 73;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	background: url("../images/u393-17.png") no-repeat 0px 0px;
}

#u393-17:hover
{
	background: url("../images/u393-17-r.png") no-repeat 0px 0px;
}

#u393-17:active
{
	background: url("../images/u393-17-m.png") no-repeat 0px 0px;
}

#widgetu386.frm-sub-st #u393-17
{
	background: url("../images/u393-17-fs.png") no-repeat 0px 0px;
}

#widgetu387
{
	z-index: 90;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: -1px;
}

#widgetu387.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 138px -10000px 0px 0px;
}

#u388-4
{
	z-index: 91;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #0000FF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu394.fld-err-st #u397-4,#widgetu387.fld-err-st #u388-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu394.fld-err-st #u397-4 p,#widgetu394.fld-err-st #u397-4 span,#widgetu414.fld-err-st #u418-4 p,#widgetu414.fld-err-st #u418-4 span,#widgetu387.fld-err-st #u388-4 p,#widgetu387.fld-err-st #u388-4 span
{
	color: #D7244C;
}

#u389-4
{
	z-index: 95;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu387.non-empty-st #u389-4
{
	background-color: #FFFFFF;
}

#widgetu387:hover #u389-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu387.focus-st #u389-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu387.fld-err-st #u389-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu387.non-empty-st #u389-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu387:hover #u389-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu387.focus-st #u389-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu394.fld-err-st #u396-4 *,#widgetu414.fld-err-st #u416-4 *,#widgetu387.fld-err-st #u389-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu387_input,#widgetu387_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu394.focus-st #widgetu394_prompt,#widgetu414.focus-st #widgetu414_prompt,#widgetu387.focus-st #widgetu387_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu394:hover #widgetu394_input,#widgetu394.focus-st #widgetu394_input,#widgetu394.fld-err-st #widgetu394_input,#widgetu394:hover #widgetu394_prompt,#widgetu394.fld-err-st #widgetu394_prompt,#widgetu414:hover #widgetu414_input,#widgetu414.focus-st #widgetu414_input,#widgetu414.fld-err-st #widgetu414_input,#widgetu414:hover #widgetu414_prompt,#widgetu414.fld-err-st #widgetu414_prompt,#widgetu387:hover #widgetu387_input,#widgetu387.focus-st #widgetu387_input,#widgetu387.fld-err-st #widgetu387_input,#widgetu387:hover #widgetu387_prompt,#widgetu387.fld-err-st #widgetu387_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu394.non-empty-st #widgetu394_prompt,#widgetu414.non-empty-st #widgetu414_prompt,#widgetu387.non-empty-st #widgetu387_prompt
{
	visibility: hidden;
}

#u429-15
{
	z-index: 99;
	width: 629px;
	min-height: 198px;
	border-color: #000000;
	background-color: transparent;
	color: #0000FF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u429-2,#u429-3,#u429-5,#u429-6
{
	font-size: 16px;
	line-height: 19px;
}

#u429-8,#u429-9,#u429-11,#u429-12
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
}

#u1459-4
{
	z-index: 114;
	width: 75px;
	background-color: transparent;
	color: #0000FF;
	margin-left: 309px;
	top: -49px;
	margin-bottom: -17px;
	position: relative;
}

#pu220-5
{
	width: 0.01px;
	margin-top: 60px;
}

#u220-5
{
	z-index: 2;
	width: 956px;
	min-height: 41px;
	margin-right: -10000px;
}

#u220-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 956px;
	margin: 0px -10000px 0px 0px;
}

#u1006-3
{
	z-index: 38;
	width: 54px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 695px;
}

#u1489
{
	z-index: 41;
	width: 128px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 804px;
}

body
{
	position: relative;
	min-width: 1030px;
	padding-top: 33px;
}

#page .verticalspacer
{
	clear: both;
}

